@charset "UTF-8";
/* CSS Document */

/**/

html, body {
font-family:'rosario', futura, arial, san-serif;
font-size:1em;
background-color:#FFF;
color:#000;
margin: 0 auto;
padding: 0;
background-image:url(https://www.robotmelon.com/english1191/images/bridge.png);
background-repeat:repeat-x;
}

#buffmtn {
margin: 0 auto;
width:972px;
position:relative;
z-index:0;
}
.buff {
z-index:-1;
float:right;
position:relative;
top:44px;
left:-200px;
}

.mtn {
position:relative;
z-index:2;
top: 4px
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Kameron', georgia, serif;
font-size:65px;
color:#999;
font-weight:bold;
letter-spacing:.1em;
}

h1 {color:#999999; float:left;} 
h2 {font-size:30px; margin-left:30px;} 
h3 {font-size:24px; color:#333;} 
h4 {color:#cc3333; font-size:20px; position:relative; top:-30px;} 
h5 {font-size:16px; color:#666666; clear: both;} 
h6 {font-size:14px; color:#FF0033; position: relative; top:60px; vertical-align:bottom; padding: 0 0 0 50px;float:left;}

#content {
width: 972px;
clear:both;
margin: 0 auto;
}

#container {
margin: 0 auto;
width:910px;
padding: 60px 40px 100px 22px;
float:left;
background-color:#e8e8e8;
}

#navbar {
clear:both;
margin: 0 auto;
padding: 0;
width:972px;
color:#333;
font-family: 'Kameron', georgia, serif;
background-color:#fff;
position:relative;
z-index:1;
}

#navbar ul {
font-size:13px;
float:left;
margin: inherit;
padding: 5px 5px;
list-style:none;
font-size: 1em;
line-height: 3em;
text-align: center;
background-color:#fff;
width:962px;
}

#navbar ul li {
display: inline;
border-right:solid .5px #333;
padding:0 .2em;
}

#navbar ul li a{
padding: .1em .3em;
color:inherit;
text-decoration:none;
background-color:inherit;

}

#navbar li a:hover {
background-color:#999;
color:#fff;
}

.highlight {
-moz-box-shadow: -3px -3px 3px #d0d0d0;
-webkit-box-shadow: -3px -3px 3px #d0d0d0;
box-shadow: -3px -3px 3px #d0d0d0;
background-color:#e8e8e8;
color:#333;
padding-bottom:20px;
}

p {
line-height: 1.5em;
font-size:.9em;
text-align:justified;
}

ul {
list-style:none;
line-height:1.7em;
}

a, a:active, a:visited {
color:inherit;
font-weight:bold;
text-decoration: none;
}

a:hover {
text-decoration:underline;
}

#footer {
margin: 0 auto;
padding: 0;
clear:both;
width:972px;
}

#disqus_thread {
width: 972px;
margin:0 auto;
}